Subject: RE: You saw this, right? / Cookies/ RE: stopping amplification

From: "Eastlake III Donald-LDE008" <[email-masked]>
Date: Mon, 26 Jun 2006 14:44:14 -0400

Sorry the context of these "RE: You saw this, right?" messages was not
clear. They are in connection with my draft
http://www.ietf.org/internet-drafts/draft-eastlake-dnsext-cookies-00.txt
.

This tries to help with some problems including some mentioned in
http://ops.ietf.org/lists/namedroppers/namedroppers.2006/msg00450.html.

Donald

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>